## node-trust-webcrypto 0.9.2

=== debian/changelog ===
node-trust-webcrypto (0.9.2-1) unstable; urgency=medium

  * Add patch 2002 ti skip tests failing with mocha 4.1.0.

 -- Jonas Smedegaard <dr@jones.dk>  Wed, 06 Feb 2019 15:44:01 +0100

node-trust-webcrypto (0.9.2-1~exp1) experimental; urgency=low

  * Initial release.
    Closes: Bug#921303.

 -- Jonas Smedegaard <dr@jones.dk>  Mon, 04 Feb 2019 03:09:10 +0100
