=== debian/control ===
Source: node-trust-webcrypto
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders:
 Jonas Smedegaard <dr@jones.dk>,
Build-Depends:
 debhelper,
 mocha <!nocheck>,
 node-trust-keyto <!nocheck>,
 node-chai <!nocheck>,
 node-base64url <!nocheck>,
 node-trust-keyto <!nocheck>,
 node-elliptic <!nocheck>,
 node-node-rsa <!nocheck>,
 node-text-encoding <!nocheck>,
 pandoc <!nodoc>,
 perl <!nocheck>,
Standards-Version: 4.3.0
Homepage: https://github.com/anvilresearch/webcrypto
Vcs-Browser: https://salsa.debian.org/js-team/node-trust-webcrypto
Vcs-Git: https://salsa.debian.org/js-team/node-trust-webcrypto.git
Rules-Requires-Root: no

Package: node-trust-webcrypto
Architecture: all
Depends:
 node-trust-keyto,
 node-base64url,
 node-trust-keyto,
 node-elliptic,
 node-node-rsa,
 node-text-encoding,
 nodejs,
 ${misc:Depends},
Description: WebCrypto API for Node.js
 W3C's Web Cryptography API,
 which defines a standard interface
 for performing cryptographic operations in JavaScript,
 such as key generation, hashing, signing, and encryption.
 This package implements the API for Node.js,
 in order to support universal crypto-dependent code
 required by protocols such as JOSE and OpenID Connect.
 .
 JOSE is a framework intended to provide a method
 to securely transfer claims (such as authorization information)
 between parties, e.g. in systems involving OAuth 2.0.
 .
 Connect (OIDC) is an authentication layer on top of OAuth 2.0,
 an authorization framework.
 .
 Node.js is an event-based server-side JavaScript engine.
