=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/dpkg/pkg-info.mk

# detect if build targets experimental suite (or is a draft)
DEB_SUITE_EXP = $(filter experimental% UNRELEASED,$(DEB_DISTRIBUTION))

# generate documentation unless nodoc requested
ifeq (,$(filter nodoc,$(DEB_BUILD_OPTIONS)))
DOCS = README.html README.txt
endif

override_dh_auto_build: $(DOCS)

# build and run testsuite
# * wrap with perl TAP harness
override_dh_auto_test:
	NODE_ENV=test prove --verbose \
		--exec "mocha --reporter=tap" \
		test/*.js test/*/*.js $(if $(DEB_SUITE_EXP),|| true)

override_dh_installdocs:
	dh_installdocs --all -- $(DOCS)

%.html: %.md
	pandoc --from gfm-raw_html --to html --standalone --output $@ $<

%.txt: %.md
	pandoc --from gfm-raw_html --to plain --output $@ $<

%:
	dh $@
